SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
cppflags: []
cxxflags: []
enabled-by: true
includes: []
install: []
links: []
source:
- bsps/shared/irq/irq-affinity.c
- bsps/shared/irq/irq-raise-clear.c
- bsps/shared/irq/irq-enable-disable.c
- bsps/shared/irq/irq-entry-remove.c
- bsps/shared/irq/irq-generic.c
- bsps/shared/irq/irq-handler-install.c
- bsps/shared/irq/irq-handler-iterate.c
- bsps/shared/irq/irq-handler-remove.c
- bsps/shared/irq/irq-info.c
- bsps/shared/irq/irq-legacy.c
- bsps/shared/irq/irq-lock.c
- bsps/shared/irq/irq-server.c
- bsps/shared/irq/irq-shell.c
type: build
